Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Video::Output::Unlocker

    UserCallback
       |
       +--Nes::Core::Video::Output::Unlocker

struct Nes::Core::Video::Output::Unlocker
extends UserCallback

Surface unlock callback invoker. Used internally by the core.

Method Summary
`void` | `operator()( Output& output ) const`

Method Detail

### operator()

    public void operator()( Output& output ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD